Date:	Thu, 11 Jan 1996 05:39:38 -1000
From:	mr.nasty@ix.netcom.com (Frank Kenisky )
Message-Id: <4d3avq$o4g@cloner2.ix.netcom.com>
Organization: Netcom
Subject: SWSKC Kite Events for 1996

This is a correction from what was sent out to various individuals who
requested a copy. The following SWSKC events are updated as of 1/11/96.

 March 10;            Austin, TX; 68th Annual Zilker Park Kite Festival
*March 23&24;           Waco, TX; Waco Wind Festival
@March 30&31;           Enid, OK; WestLakes Kite Festival
*April 13&14;       St.Louis, MO; The Great St.Louis Kite Festival
*April 20&21;     San Marcos, TX; The Bluebonnet Kite Festival
*April 27&28; Corpus Christi, TX; 1st Annual Wind Fest
*April 27&28;         Lenexa, KS; Prarire Winds Kite Festival
*  May 18&19;       Rockport, TX; The Texas State Kite Festival

For more info and contact numbers for regristration info e-mail me at:
Mr.Nasty@ix.netcom.com

* Events are AKM (regionals except Lenexa) and AKA sanctioned.
@ Events are AKA sanctioned.
-- 
*************>>>>>>>>>>>>>MR.NASTY<<<<<<<<<<<<<**************
Fiesta Kite Ideas	  http://www.tmn.com/kiteweb/home.htm
8302 Tiguex		  Mr.Nasty@ix.netcom.com
Universal City, TX 78148  (210) 659-1803 or (512) 326-6221
*************************************************************


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


